{
  "navigationBarTitleText": "换电流程",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "scan-info": "/components/scan-info/scan-info",
    "uni-steps": "/uni_modules/uni-steps/components/uni-steps/uni-steps",
    "sub-title": "/components/sub-title/sub-title",
    "zb-tooltip": "/uni_modules/zb-tooltip/components/zb-tooltip/zb-tooltip"
  }
}